* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans';
}

/*NAV Section*/

nav {
	margin-bottom: 0.7rem;
	border-bottom: 1px solid gray;
	position: sticky;
    top: 10px;
    text-align: center;

}

/* Nav V1 */

/*nav .nav-logo {
	display: inline;
	padding-right: 20%;
} 

nav .nav {
	margin: 0.5rem;
	display: inline-block;
}

nav .right-nav {
	display: inline-block;
}*/

nav .nav,nav .nav-logo, nav .right-nav, nav .tuitt-button{
	display: inline-block;
	list-style-type: none;
	vertical-align: middle;
	padding-bottom: 0.4rem;
	padding-right: 3px;
	padding-left: 3px;

}

nav .nav-logo{
	padding-right: 25%;
}

nav .tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 0.8rem;
	padding: 0.7rem;
	display: inline-block;
}


/*Landing*/

#bg-image {
	min-height: 50vh;
    background-repeat: no-repeat;
    background-size: 100%;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	background-attachment: scroll;
}

.front-bg {
	min-height: 50vh;
	background-color: rgba(0, 0, 0, 0.5);

}

.title, .title-2 {
	font-family: 'Zilla Slab', serif;
}

.container {
	color: white;
	padding-right: 10%;
	padding-left: 50%;
	padding-top: ;
	text-align: right;
	display: inline-block;
}

section .title {
	font-size: 3.5rem;
	padding-bottom: 1rem;
}

section .subtitle {
	font-weight: normal;
	padding-left: 35%;
}

section .apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 0.8rem;
	padding: 0.8rem;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
}

/*INTRO Section*/

.intro {
	text-align: center;
	padding: 5rem;
}

.intro-description {
	text-align: left;
/*	padding-top: 0.5rem;
	padding-bottom: 0.5rem;*/
	padding-left: 25rem;
	padding-right: 25rem;

}

/*Pre-footer section*/

.pre-footer {
	background-color: #f7fbfb;
	min-height: 50vh;
	text-align: center;

}

.title-2 {
	padding: 5rem;
}

.prefooter-description {
	text-align: center;
	padding-right: 20%;
	padding-left: 20%;
	padding-bottom: 1rem;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 0.8rem;
	padding: 0.8rem;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	display: revert;
}

footer {
	text-align: center;
}